@charset "utf-8";
/* CSS Document */



.specialties{
	min-height:275px
}
#introtext {
	color:#FFF; 
	line-height:1.1;
	font-size:22px;
}

.homeservice {
	padding-bottom:20px
}

.bounding-box {
	text-align:center; 
	padding: 40px 20px;
	max-width:960px;
	margin: auto auto;
}
.country{
	display: none;
}
.bounding-box-less {
	text-align:center; 
	padding: 10px 20px;
	max-width:960px;
	margin: auto auto;
}

.contacttitle{
	font-size:21px;
}

.contactinfo{
	font-size:16px;
	font-weight:bold;
	margin-top:-10px
}

.contactbox {
	height:65px;
	padding:auto;
	text-align:center;
	border-radius: 8px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}



#copyright {
	font-size:10px;
	text-align:center
}

#contact_form form {
	float: none;
	width: 90%;
	margin: 10px auto 0px auto;
	padding-left:10px;
	padding-right:10px
}
#contact_form label {
	float: left;
	display: block;
	text-align: right;
	width: 30%;
	padding-right: 2px;
}
#contact_form input, textarea {
	display: block;
	margin-bottom: 20px;
}

#contact_form label {
	text-align: left;
	width:100%
}
#contact_form input, select {
	margin-bottom: 20px;
	width:100%;
	height:30px;
	font-size:16px;
}

#contact_form textarea {
	margin-bottom: 20px;
	width:100%;
	height:252px;
	font-size:16px;
}


.infoblock{
	border-radius:10px; 
	padding:15px
}

.reviewblock{
	border-radius:10px; 
	padding: 0px 20px 0px 0px !important;	
    margin: 0px auto;
}

.review{
	color:#ffffff;
	font-size: 1.3rem;
    text-align: left;
    padding: 5px 0px 25px 25px !important;
    margin-top:0px !important;
    font-style: italic;
}
.stars{
	margin:20px 0px 0px 10px;
}
#innerbox{
	background-color:#F7F3EA; 
	border-radius:10px; 
	margin:0px 30px
}
.connect{
	position: relative;
    top: 5px;
    font-size: 18px;
    white-space:nowrap
}
.linkedin{
	max-width:150px
}
@media screen and (max-width : 767px) {

.specialties{
	min-height:auto
}


#introtext {
	color:#FFF; 
	line-height:1;
	font-size:18px;
}

#innerbox{
	
	border-radius:10px; 
	margin:0px 10px
}

.reviewblock {
    width: 95%; 

}
	
}